<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or die ('Access denied create header2 MAXIMUS directly...');

function CreateHeader($TabName="luna", $HelpTip="Default")
{
	global $nukeurl, $helptipTheme;
	$ThemeSel = get_theme();
	$helptipTheme=$HelpTip;

    echo "<!-- Starting Tabs header -->\n";
	$ObjectPath="includes/tabs/themes/".$TabName."/tab.css";
	if (file_exists("themes/".$ThemeSel."/tabs/style/tab.css")) $ObjectPath="themes/".$ThemeSel."/tabs/style/tab.css";
	echo " <script type=\"text/javascript\" src=\"".$nukeurl."/includes/tabs/local/webfxlayout.js\"></script> \n";
	echo "<style type=\"text/css\">\n";
		include $ObjectPath;
	echo "</style>\n";

	echo " <script type=\"text/javascript\" src=\"".$nukeurl."/includes/tabs/js/tabpane.js\"></script> \n"
		." <script type=\"text/javascript\"> \n"
		."  \n"
		."function chgBg(obj,color){\n"
		." if (document.all || document.getElementById)\n"
		."   obj.style.backgroundColor=color;\n"
		." else if (document.layers)\n"
		."   obj.bgColor=color;\n"
		."}\n"
		."  \n"
		." </script> \n"
		."<!-- Tabs header end -->\n";

    echo "<!-- Starting displayInfo & help tip header -->\n";
	$ObjectPath="includes/helptip/themes/".$HelpTip."/helptip.css";
	if (file_exists("themes/".$ThemeSel."/helptip/style/helptip.css")) $ObjectPath="themes/".$ThemeSel."/helptip/style/helptip.css";
	echo " <script type=\"text/javascript\" src=\"".$nukeurl."/includes/helptip/js/helptip.js\"></script> \n"
		." <script type=\"text/javascript\" src=\"".$nukeurl."/includes/helptip/js/showinfo.js\"></script> \n";
	echo "<style type=\"text/css\">\n";
	include $ObjectPath;
	echo "</style>\n"
		."<!-- displayInfo & help tip header end -->\n";

    echo "<!-- Starting Image changing on mouse move -->\n";
	echo " <script type=\"text/javascript\" src=\"".$nukeurl."/includes/js/changeimage.js\"></script> \n";

    echo "<!-- End CreateHeader() -->\n";

}